<DBXML>
    <TABLE name="MSOURCEJOB" status="center" central="true" out="inquiry">
        <FIELD>SOURCEJOBID</FIELD>
        <FIELD>TDESC</FIELD>
        <FIELD>EDESC</FIELD>
        <FIELD>COMPANYID</FIELD>
        <ORDER>
            <!--<FIELD>RESTATUSID</FIELD>-->
        </ORDER>
    </TABLE>
</DBXML>